solution re spigot


    Jul 25 2006 | 3:45 am
    Hi, People
    I am trying to use the sound of a qt movie thru spigot~. I am getting a:
    jit.qt.movie: error -205 setting media soc
    Does anyone know what to do with that?
    I am working on a G5 to Mac OX 10.4.6. QT version 7.1.1.
    To downgrade QT to version 6. I would have to downgrade the whole OX to
    allow QT to work and do spigot~.
    Are there any solutions for spigot~ on hi-end machines?
    Appreciation
    PAblo

    • Jul 25 2006 | 4:44 am
      On Jul 24, 2006, at 11:45 PM, Pablo Herrera wrote:
      > Does anyone know what to do with that?
      pablo
      a search of the archives will reveal copious amounts of info on
      this subject. in short, spigot was broken in qt7, and a repair is
      in the works. until then no elegant solution is available, and there
      are myriad inelegant ones.
      cheers
      bruce
      bruce tovsky
      www.skeletonhome.com
      "Reality is that which, when you stop believing in it, doesn't go away."
      Philip K. Dick
    • Jul 25 2006 | 5:57 am
      Bruce
      Any inelegant ones could do. Any suggestions?
      Cheers
      pablo
      On 7/25/06, bruce tovsky wrote:
      >
      >
      > On Jul 24, 2006, at 11:45 PM, Pablo Herrera wrote:
      >
      > Does anyone know what to do with that?
      >
      >
      > pablo
      > a search of the archives will reveal copious amounts of info on
      > this subject. in short, spigot was broken in qt7, and a repair is
      > in the works. until then no elegant solution is available, and there
      > are myriad inelegant ones.
      > cheers
      > bruce
      >
      > bruce tovsky
      >
      > www.skeletonhome.com
      >
      >
      > "Reality is that which, when you stop believing in it, doesn't go away."
      >
      > Philip K. Dick
      >
      >
      >
      >
      >
    • Jul 25 2006 | 11:00 am
      -----BEGIN PGP SIGNED MESSAGE-----
      Hash: SHA1
      On Jul 25, 2006, at 1:57 AM, Pablo Herrera wrote:
      > Any suggestions?
      if your feel brave, you could try the new beta which includes a new
      working spigot~
      best,
      j
      -----BEGIN PGP SIGNATURE-----
      Version: GnuPG v1.4.1 (Darwin)
      iD8DBQFExfnPRvcxtaNGgooRAkJ7AJ9cUzOmo7sUnLMxL4yKI0pUyQ1DmwCePxrR
      v8DUuID8Tec1WqMpqAI9f/g=
      =eFOe
      -----END PGP SIGNATURE-----